prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GNUnet SPEAKER
Description: library to access the system's speaker (playback of OPUS-encoded data)
URL: https://gnunet.org
Version: 0.21.1
Requires:
Libs: -L${libdir} -lgnunetspeaker
Cflags: -I${includedir}
